#!/bin/bash

echo  "/*************************************************************/"
echo  "/*       Bash script to submit multiple simulations          */"
echo  "/*        											   	    */"
echo  "/*                                                           */"
echo  "/*************************************************************/"
echo  ""

#    for (( j = 1; j <= 10; j=j+1 ))

	for t in 400 440 500 550 620
	do
	mkdir ${t}_degrees
	cd ${t}_degrees
	echo $t
	eAA=(FILL) 
	sAA=(FILL) 
	eBB=(FILL) 
	sBB=(FILL)
	    cp ../AAB_avg_potential_12.table .
	    cp ../AAA_avg_potential_13.table .
        cp ../submit.sh .
		cp ../in_restart.initial temp1
		cp ../restart.equil .
		sed '{s/kelvin/'"$t"'/}' < temp1 > temp2
		sed '{s/kelvtwo/'"$t"'/}' < temp2 > temp3 
		sed '{s/eAA/'"$eAA"'/}' < temp3 > temp4
		sed '{s/sAA/'"$sAA"'/}' < temp4 > temp5 
		sed '{s/eBB/'"$eBB"'/}' < temp5 > temp6 
		sed '{s/sBB/'"$sBB"'/}' < temp6 > in_restart.initial
		
		rm temp*
        msub submit.sh
        cd ..
	done
	