#MOAB -A e20560
#!/bin/bash
## This line is a comment, the following lines are for Moab
#MOAB -l nodes=1:ppn=8
#MOAB -l walltime=04:00:00
#MOAB -N RDF
#MOAB -j oe

echo ------------------------------------------------------
echo -n 'Job is running on node '; cat $PBS_NODEFILE
echo ------------------------------------------------------
echo MOAB: qsub is running on $PBS_O_HOST
echo MOAB: originating queue is $PBS_O_QUEUE
echo MOAB: executing queue is $PBS_QUEUE
echo MOAB: working directory is $PBS_O_WORKDIR
echo MOAB: execution mode is $PBS_ENVIRONMENT
echo MOAB: job identifier is $PBS_JOBID
echo MOAB: job name is $PBS_JOBNAME
echo MOAB: node file is $PBS_NODEFILE
echo MOAB: current home directory is $PBS_O_HOME
echo MOAB: PATH = $PBS_O_PATH
echo ----------------------------------------------
echo ------------------------------------------------------
echo -n 'Job is running on node '; cat $PBS_NODEFILE
echo ------------------------------------------------------
echo ' '
echo ' '

##### These are shell commands. Note that all PBS commands come first.
cd $PBS_O_WORKDIR
ulimit -s unlimited
module load intel/2013.2
module load mpi/openmpi-1.6.3-gcc-4.6.3
mpirun ~/bin/lmp_openmpi_12Apr13_NOGPU < initial.in > out.txt
